var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=56;mapaut[1]=57;mapaut[2]=68;mapaut[3]=111;
maped[0]=2;maped[1]=12;
mapmak[0]=13;
mapclose[0]=16;mapclose[1]=18;mapclose[2]=19;mapclose[3]=20;mapclose[4]=51;mapclose[5]=94;